<?xml version="1.0"?>
<level levelNumber="6" countOfCards="31" numberOfTurnovers="0" numberOfCardsInStockPile="26" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="0" zLayer="9" x="496" y="218.996" angle="0" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>29</under>
	</card>
	<card id="1" zLayer="0" x="277" y="295.329" angle="-40" assignedValue="-1" isSpecial="true">
		<over>18</over>
		<over>19</over>
	</card>
	<card id="2" zLayer="0" x="365.336" y="487.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<over>30</over>
	</card>
	<card id="3" zLayer="0" x="365.336" y="382.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<over>30</over>
	</card>
	<card id="4" zLayer="2" x="403.667" y="436" angle="0" assignedValue="-1" isSpecial="true">
		<under>2</under>
		<under>3</under>
		<over>5</over>
		<over>6</over>
	</card>
	<card id="5" zLayer="4" x="435.336" y="487.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>7</over>
	</card>
	<card id="6" zLayer="4" x="435.336" y="382.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>7</over>
	</card>
	<card id="7" zLayer="9" x="472.003" y="434.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
		<under>8</under>
		<under>9</under>
	</card>
	<card id="8" zLayer="8" x="505.67" y="487.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>7</over>
		<over>10</over>
	</card>
	<card id="9" zLayer="8" x="505.67" y="382.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>7</over>
		<over>10</over>
	</card>
	<card id="10" zLayer="9" x="542.337" y="434.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<under>11</under>
		<under>12</under>
	</card>
	<card id="11" zLayer="6" x="576.003" y="487.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>10</over>
		<over>13</over>
	</card>
	<card id="12" zLayer="6" x="576.003" y="382.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>10</over>
		<over>13</over>
	</card>
	<card id="13" zLayer="7" x="611.333" y="436" angle="0" assignedValue="-1" isSpecial="true">
		<under>11</under>
		<under>12</under>
		<over>14</over>
		<over>15</over>
	</card>
	<card id="14" zLayer="8" x="646.669" y="487.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<over>16</over>
	</card>
	<card id="15" zLayer="8" x="646.669" y="382.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<over>16</over>
	</card>
	<card id="16" zLayer="13" x="683.336" y="434.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
	</card>
	<card id="17" zLayer="1" x="729" y="300.329" angle="40" assignedValue="-1" isSpecial="true">
		<over>24</over>
		<over>25</over>
	</card>
	<card id="18" zLayer="1" x="298.3" y="279.329" angle="-35.2385" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>19</over>
		<over>20</over>
	</card>
	<card id="19" zLayer="2" x="321.3" y="264.329" angle="-30.6728" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>18</under>
		<over>20</over>
		<over>21</over>
	</card>
	<card id="20" zLayer="3" x="348.3" y="250.329" angle="-25.1377" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<over>21</over>
		<over>22</over>
	</card>
	<card id="21" zLayer="4" x="375.3" y="239.329" angle="-20.5614" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>20</under>
		<over>22</over>
		<over>23</over>
	</card>
	<card id="22" zLayer="5" x="403.3" y="230.329" angle="-15.4449" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<over>23</over>
	</card>
	<card id="23" zLayer="6" x="432.3" y="224.329" angle="-10.5508" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<under>21</under>
		<under>22</under>
	</card>
	<card id="24" zLayer="3" x="704.334" y="281.696" angle="35.362" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<over>25</over>
		<over>26</over>
	</card>
	<card id="25" zLayer="4" x="677.334" y="265.696" angle="30.3567" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>24</under>
		<over>26</over>
		<over>27</over>
	</card>
	<card id="26" zLayer="6" x="647.334" y="251.696" angle="25.4873" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<under>27</under>
		<over>28</over>
	</card>
	<card id="27" zLayer="5" x="617.334" y="237.696" angle="20.6124" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<over>26</over>
		<over>28</over>
		<over>29</over>
	</card>
	<card id="28" zLayer="7" x="588.334" y="229.696" angle="15.5527" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<over>29</over>
	</card>
	<card id="29" zLayer="8" x="559.334" y="223.696" angle="10.7733" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<under>27</under>
		<under>28</under>
	</card>
	<card id="30" zLayer="2" x="328.001" y="434.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
	</card>
</level>
